krusader(1)

NAME
krusader - advanced twin-panel file manager and ftp client for KDE 3.x

USAGE
krusader [Qt-options] [KDE-options] [options]

DESCRIPTION
Krusader is an advanced twin-panel (commander-style) file-manager for KDE 3.x (similar to Midnight or Total Commander) but with many extras. It provides all the file-management features you could possibly want. Plus: extensive archive handling, mounted filesystem support, FTP, advanced search module, viewer/editor, directory synchronisation, file content comparisons, powerful batch renaming and much much more. It supports the following archive formats: tar, zip, bzip2, gzip, rar, ace, arj and rpm and can handle other KIOSlaves such as smb:// or fish:// It is (almost) completely customizable, very user friendly, fast and looks great on your desktop! :-) You should give it a try.

OPTIONS

--left <path>
    start left panel at <path>

--right <path>
    start right panel at <path>

--profile <panel-profile>
    Load <panel-profile> on startup

--help
    show the general options

--help-all
    show the all the options

--author
    show the authors

-v, --version
    show the version

--license
    show the license

[Qt-options]
"$ krusader --help-qt" shows the all the Qt-options

[KDE-options]
"$ krusader --help-kde" shows the all the KDE-options

EXAMPLE
$ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

$ krusader --profile=ftp_managment

FILES
Configuration files: ~/.kde/share/config/krusaderrc ~/.kde/share/apps/krusader/krbookmarks.xml $KDEDIR/share/apps/krusader/krusaderui.rc or ~/.kde/share/apps/krusader/krusaderui.rc

PLATFORMS
Linux, FreeBSD, Solaris, MacOS-X KDE 2.x krusader v1.01 stable but there are no planned changes. KDE 3.x The latest version of Krusader can be found at the Krusader website. Note: Krusader v1.01 needs KDElibs 2.x.x Krusader v1.02 - 1.40 needs KDElibs 3.x.x Krusader 1.40 prefers >= 3.2.x (otherwise not all features will be available) Krusader v1.50 needs KDElibs >= 3.2.x

FEATURES
Configurable toolbar and key-bindings. Full Ace, Arj, Bzip2, Gzip, lha, Tar, Rpm, Rar, Zip support. Advanced search module that can search in archives. Directory comparison and filtering. Quick view and Tree panels. Ftp/Samba client with a connection manager with SFTP/SCP support. Opens a terminal to the browsed path. Optional embedded console. Bookmark module that takes local files and remote ones. Easy editing of file permissions. Shows the effective permissions for the current user. Calculates occupied space by marked files and folders. Internal viewer and configurable Editor. Offers a command line capable of running something in a terminal with a single click of a button. Packs (or unpacks) files into a single archive of your choice, without typing a single command. Tests the integrity of archives. Compare files by content (via external diff program such as KDiff) Fully mimetype-aware (with or without magic!). Mountmanager Krename support, a very powerfull external batch renamer for KDE 3.x. Tabbed Browsing. Root mode. File splitter & Combine files. Synchronize Directories. Sync-browsing. UserActions. Panel profiles. PopUp Panel. User menu.

LICENSE
Krusader is distributed under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. See the built-in help for details on the License and the lack of warranty. The copyright for the project and its name are still held by Shie Erlich and Rafi Yanai.

i18n
Krusader supports the at this moment following languages: Bosnian, Bulgarian, English, Catalan, Chinese, Czech, Danish, Dutch, French, German, Hungarian, Italian, Japanese, Polish, Portugese, Russian, Slovak, Spanish, Swedish, Ukrainian. Read the Krusader translation howto if you want translate Krusader in your native language.

FAQ
The latest version of the KRUSADER FAQ can be found at the Krusader website.

SEE ALSO
The Krusader Handbook, at the krusader help menu. The Krusader homepage on the World Wide Web: http://krusader.sourceforge.net

AUTHORS
Krusader is developed by a dedicated team of individuals, known as the Krusader Krew. Shie Erlich, author [erlich {*} users {.} sourceforge {.} net] Rafi Yanai, author [yanai {*} users {.} sourceforge {.} net] Dirk Eschler, Webmaster and i18n coordinator [deschler {*} users {.} sourceforge {.} net] Csaba Karai, Developer [ckarai {*} users {.} sourceforge {.} net] Heiner Eichmann, Developer [h {.} eichmann {*} gmx.de] Jonas Baëhr, Developer [jonas.baehr {*} web.de] Frank Schoolmeesters, Documentation coordinator [frank_schoolmeesters {*} yahoo {.} com] Richard Holt, documentation [richard {.} holt {*} gmail {.} com] Mark Eatough, Krusader handbook proof reader [markeatough {*} yahoo {.} com] The project is written using KDevelop and QT Designer.

BUGS
See the TODO file in the distribution for information on what remains to be done. Notice: if you've got bugs to report, please use the krusader website, and not KDE's bugzilla (bugs.kde.org). For fixes, patches and comments use the krusader forum or mail to [krusader {*} users {.} sourceforge {.} net]. Krusader Krew